SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

yast2-audit-laf rpm build for : openSUSE Tumbleweed. For other distributions click yast2-audit-laf.

Name : yast2-audit-laf
Version : 4.2.0 Vendor : openSUSE
Release : 1.1 Date : 2019-07-31 15:01:28
Group : System/YaST Source RPM : yast2-audit-laf-4.2.0-1.1.src.rpm
Size : 0.13 MB
Packager : https://bugs_opensuse_org
Summary : YaST2 - Configuration of Linux Auditing (LAF)
Description :
This module allows the configuration of the audit daemon as well as to
add rules for the audit subsystem.

RPM found in directory: /mirror/ftp.opensuse.org/history/20191027/tumbleweed/repo/oss/noarch

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
ftp.pbone.net  yast2-audit-laf-4.2.0-1.1.noarch.rpm
     

Provides :
application()
application(YaST2/org.opensuse.yast.AuditLAF.desktop)
metainfo()
metainfo(org.opensuse.yast.AuditLAF.metainfo.xml)
yast2-audit-laf

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
yast2 >= 2.21.22
yast2-ruby-bindings >= 1.0.0


Content of RPM :
/usr/share/YaST2/clients
/usr/share/YaST2/clients/audit-laf.rb
/usr/share/YaST2/clients/audit-laf_auto.rb
/usr/share/YaST2/clients/audit-laf_proposal.rb
/usr/share/YaST2/include
/usr/share/YaST2/include/audit-laf
/usr/share/YaST2/include/audit-laf/cmdline.rb
/usr/share/YaST2/include/audit-laf/complex.rb
/usr/share/YaST2/include/audit-laf/dialogs.rb
/usr/share/YaST2/include/audit-laf/helps.rb
/usr/share/YaST2/include/audit-laf/wizards.rb
/usr/share/YaST2/modules
/usr/share/YaST2/modules/AuditLaf.rb
/usr/share/YaST2/schema
/usr/share/YaST2/schema/autoyast
/usr/share/YaST2/schema/autoyast/rnc
/usr/share/YaST2/schema/autoyast/rnc/audit-laf.rnc
/usr/share/YaST2/scrconf
/usr/share/YaST2/scrconf/auditd.scr
/usr/share/applications/YaST2
/usr/share/applications/YaST2/org.opensuse.yast.AuditLAF.desktop
/usr/share/doc/packages/yast2-audit-laf
/usr/share/doc/packages/yast2-audit-laf/COPYING
/usr/share/icons
/usr/share/icons/hicolor
/usr/share/icons/hicolor/scalable
/usr/share/icons/hicolor/scalable/apps
/usr/share/icons/hicolor/scalable/apps/yast-audit-laf.svg
/usr/share/icons/hicolor/symbolic
/usr/share/icons/hicolor/symbolic/apps
There is 5 files more in these RPM.